About the Gallery

Related Topics

The Logitech QuickCam Gallery is the place to manage and store your Pictures and Videos. You can view your images a variety of ways, and perform simple editing functions. You can name your images for easier organization, get information on their size and format, or specify a Picture to use as your computer's wallpaper. You can also e-mail your images to friends and family from within the Gallery using your favorite e-mail application.


Opening Your Gallery

To open your gallery

In the main QuickCam Window, click the Look at My Gallery icon. The Look at My Gallery activity is launched. The Gallery window appears and displays the items in your gallery.


Viewing a Video

To view a video

Videos you create are automatically saved to your QuickCam gallery. There are two ways to view your video.

1. In the Gallery window, double-click the thumbnail of the video you wish to play.

or

In the Actions pane, click the Edit button. Or from the Image menu in the Gallery window, choose the Edit command. The video viewing application is launched and plays your video.

2. In the video window, click the stop or pause icon to stop the video; click the play icon to resume playing the video.


Viewing or Editing a Picture

To view or edit a picture

The pictures that you create are automatically saved to your QuickCam gallery. There are two ways to view your picture.

1. In the Gallery window, select the thumbnail of the picture you wish to display.

or

In the Actions pane, click the Edit button. Or from the Image menu in the Gallery window, choose the Edit command. The picture is displayed in an image editing application.

2. Optionally, use the QuickCam Picture Editor to modify the image.


Changing the Default Picture or Video Editing Application

To change the default picture or video editing application

By default, pictures and videos are displayed in the QuickCam Picture and Video editors. However, you may select alternate applications if you wish.

1. Make sure the Gallery activity is open.

2. In the Actions pane, click the Configure Editors arrow on the lower right-hand corner of the Edit Image button. A popout dialog box is displayed.

3. From the Picture Editor or Video Editor drop-down list, choose the desired application. If the desired application does not appear in the drop-down list, you can add it. To add a new application to the Image Editor or Video editor drop-down list, click the Browse button, navigate to the appropriate directory, then select the desired application. You can then select the new application from the Picture Editor or Video Editor drop-down list.

4. Once you have selected the desired editor, click the Close button to close the Edit Image popout menu.


Selecting Items in Your Gallery

To select items in your gallery

To select a single item

In the Gallery window, click an item.

To select multiple items

Click the items you wish to select.

To select multiple consecutive items, click the first item in the sequence, hold down the Shift key, then click the last item in the sequence. All items within the sequence are selected.

To select all items

From the View menu, choose the Select All command.

To select the inverse of the current selection:

From the View menu, choose the Invert Selection command. All unselected items are selected; all selected items are deselected.

To deselect the selected items

From the View menu, choose the Clear Selection command.


Viewing Info About a Picture or Video

To view information about a picture or video

1. Make sure the Gallery activity is open.

2. In the Gallery window, select the thumbnail of the picture or video about which you wish to view details.

3. From the Image menu, choose the Properties command. A properties window appears, displaying format, size, and date information. Additional information is displayed for videos.


Changing View Options for Your Gallery

To change view options for your QuickCam gallery

1. Make sure the Gallery activity is open.

2. In the Gallery window, choose either the Thumbnails or Details command from the View menu.

The thumbnails command causes items in the gallery to be displayed as large thumbnails, with item names below each thumbnail.

The Details command causes the items in the gallery to be displayed as small thumbnails, with details about items listed to the right of each thumbnail.


Sorting the Contents of Your QuickCam Gallery

To sort the contents of your QuickCam gallery

1. Make sure the Gallery activity is open.

2. From the View menu in the Gallery window, choose a command from the Sort sub-menu. You can sort your gallery by name, type, size or date.

Note: You can also sort while in the Details view by clicking the column title bars.


Duplicating a Picture or Video

To duplicate a picture or video

1. Make sure the Gallery activity is open.

2. In the Gallery window, select the thumbnail of the picture or video you wish to duplicate.

3. From the Image menu, choose the Duplicate command. A duplicate thumbnail appears in the gallery window. The duplicate file's name is made up of the text "Copy of" followed by the original file's name. If an item is duplicated more than once, then a number is inserted into each duplicate file's name, and the number is automatically incremented by one for each duplicate.


Exporting a Picture or Video

To export a picture or video

1. Make sure the Gallery activity is open.

2. In the Gallery window, select the thumbnail of the picture or video you wish to export.

3. From the Image menu, choose the Save As command.

4. In the Save dialog box, browse to the appropriate directory, type a filename, choose a file format from the Type drop down list, and then click the Save button. The file is saved in the specified format to the specified location.


Printing an Picture or Video

To print a picture or video

1. Make sure the Gallery activity is open.

2. In the Gallery window, select one or more picture or video thumbnail. Note: The first frame only of a video is printed.

3. From the Image menu, choose the Print command. A standard Windows print dialog box is displayed.

4. Define any appropriate printer settings, then click the OK button.


Renaming an Image or Video

To rename a picture or video

1. Make sure the Gallery activity is open.

2. In the Gallery window, select the thumbnail of the picture or video you wish to rename.

3. From the Image menu, choose the Rename command.

4. In the item's name field, type a new name.


Deleting a Picture or Video

To delete a picture or video

1. Make sure the Gallery activity is open.

2. In the Gallery window, select the thumbnail of the picture or video you wish to Delete.

3. From the Image menu, choose the Delete command. The item is removed from the album.

Note: You can also delete an item by selecting its thumbnail and pressing your keyboard's delete key.


Setting a Picture as Your Windows Wallpaper

To set a picture as your Windows wallpaper

1. Make sure the Gallery activity is open.

2. In the Gallery window, select a thumbnail.

3. In the Actions pane, click the Configure Wallpaper Settings arrow on the lower right-hand corner of the Set as Wallpaper button. A popout dialog is displayed.

4. In the Wallpaper popout dialog box, choose the Tiled, Centered, or Stretched radio button, depending on how you want the picture to appear on you Windows desktop.

5. Click the Close button to close the popout dialog.

6. Click the Set As Wallpaper button. To return to your original Windows wallpaper settings you must use the Windows Display applet in the Control Panel.


Attaching an Image to an E-mail Message

To attach a picture or video to an e-mail message

1. Make sure the Gallery activity is open.

2. In the Gallery window, select one or more picture or video thumbnails.

3. In the Actions pane, click the Change E-mail Settings arrow on the lower right-hand corner of the Attach to an E-mail button. A popout window is displayed.

4. In the e-mail popout window, specify an e-mail client and specify if a viewer should be included when sending videos.

5. Click the Close button to close the e-mail popout menu.

6. Click the Attach to an E-mail button. Your e-mail application opens, and the selected items are attached to a new e-mail message.

7. In your e-mail application, compose a message, and then send it as you would normally.